#English strings go here for Rails i18n
lt:
  plugin_openproject_bim:
    name: "OpenProject BIM ir BCF funkcionalumas"
    description: "Šis OpenProject priedas prideda BIM ir BCF funkcionalumą."
  bim:
    label_bim: 'BIM'
  bcf:
    label_bcf: 'BCF'
    label_imported_failed: 'BCF temų importas nepavyko'
    label_imported_successfully: 'BCF temos sėkmingai importuotos'
    issues: "Trūkumai"
    recommended: 'rekomenduojama'
    not_recommended: 'nerekomenduojama'
    no_viewpoints: 'Nėra peržiūros taškų'
    new_badge: "Naujas"
    exceptions:
      file_invalid: "Neteisingas BCF failas"
    x_bcf_issues:
      zero: 'Nėra BCF trūkumų'
      one: 'Viena BCF problema'
      other: '%{count} BCF problemos'
    bcf_xml:
      xml_file: 'BCF XML failas'
      import_title: 'Importuoti'
      export: 'Eksportuoti'
      import_update_comment: '(Atnaujinta BCF importo metu)'
      import_failed: 'Negaliu importuoti BCF failo: %{error}'
      import_failed_unsupported_bcf_version: 'Nepavyko perskaityti BCF failo: Nepalaikoma BCF versija. Įsitikinkite, kad versija yra bent %{minimal_version} ar aukštesnė.'
      import_successful: 'Importuota %{count} BCF problemų'
      import_canceled: 'BCF-XML importas nutrauktas.'
      type_not_active: "Trūkumo tipas nėra įjungtas šiam projektui."
      import:
        num_issues_found: '%{x_bcf_issues} yra šiame BCF-XML faile, jų detalės pateiktos žemiau.'
        button_prepare: 'Paruošti importą'
        button_perform_import: 'Patvirtinti importą'
        button_proceed: 'Tęsti importą'
        button_back_to_list: 'Atgal į sąrašą'
        no_permission_to_add_members: 'Jūs neturite teisių pridėti juos kaip projekto narius.'
        contact_project_admin: 'Susisiekite su projekto administratoriumi, kad jie būtų pridėti kaip nariai, tada pakartokite importą.'
        continue_anyways: 'Ar norite tęsti ir vis tiek baigti importą?'
        description: "Importui į šį projektą pateikite BCF-XML v2.1 failą. Jūs galėsite peržiūrėti jo turinį prieš patvirtindami importą."
        invalid_types_found: 'Rastas neteisingas temos tipo pavadinimas'
        invalid_statuses_found: 'Rastas neteisingas būsenos pavadinimas'
        invalid_priorities_found: 'Rastas neteisingas prioriteto pavadinimas'
        invalid_emails_found: 'Rastas neteisingas el. pašto adresas'
        unknown_emails_found: 'Rasti nežinomi el. pašto adresai'
        unknown_property: 'Nežinoma savybė'
        non_members_found: 'Rasti ne projekto nariai'
        import_types_as: 'Nustatyti visus šiuos tipus į'
        import_statuses_as: 'Nustatyti visas būsenas į'
        import_priorities_as: 'Nustatyti visus prioritetus į'
        invite_as_members_with_role: 'Pakviesti juos kaip projekto „%{project}“ narius su role'
        add_as_members_with_role: 'Pridėti juos kaip projekto „%{project}“ narius su role'
        no_type_provided: 'Nenurodytas tipas'
        no_status_provided: 'Nenurodyta būsena'
        no_priority_provided: 'Nenurodytas prioritetas'
        perform_description: "Norite importuoti ar atnaujinti aukščiau pateiktas problemas?"
        replace_with_system_user: 'Pakeisti juos „Sistemos“ naudotoju'
        import_as_system_user: 'Importuoti juos kaip „Sistemos“ naudotojus.'
        what_to_do: "Ką norite daryti?"
        work_package_has_newer_changes: "Pasenęs! Ši tema nebuvo atnaujinta, nes paskutiniai pakeitimai serveryje buvo naujesni nei „ModifiedDate“ importuojamoje temoje. Tačiau, temos komentarai buvo suimportuoti."
        bcf_file_not_found: "Nepavyko rasti BCF filo. Prašome pradėti įkėlimo procesą dar kartą."
  export:
    format:
      bcf: "BCF-XML"
  attributes:
    bcf_thumbnail: "BCF nuotrauka"
  project_module_bcf: "BCF"
  project_module_bim: "BCF"
  permission_view_linked_issues: "Peržiūrėti BCF trūkumus"
  permission_manage_bcf: "Įkelti ir valdyti BCF trūkumus"
  permission_delete_bcf: "Pašalinti BCF trūkumus"
  oauth:
    scopes:
      bcf_v2_1: "Pilna prieiga prie BCF v2.1 API"
      bcf_v2_1_text: "Aplikacija gaus pilną skaitymo ir rašymo prieigą prie OpenProject BCF API v2.1 vykdyti veiksmus jūsų vardu."
  activerecord:
    models:
      bim/ifc_models/ifc_model: "IFC modelis"
    attributes:
      bim/ifc_models/ifc_model:
        ifc_attachment: "IFC failas"
        is_default: "Numatytasis modelis"
        attachments: "IFC failas"
    errors:
      models:
        bim/ifc_models/ifc_model:
          attributes:
            base:
              ifc_attachment_missing: "Joks IFC failas nėra prikabintas."
              invalid_ifc_file: "Pateiktas failas nėra geras IFC failas."
        bim/bcf/viewpoint:
          bitmaps_not_writable: "bitmap'ų negalima įrašyti, nes jų apdorojimas dar nėra realizuotas."
          index_not_integer: "index nėra sveikas skaičius."
          invalid_clipping_planes: "neteisingi clipping_planes."
          invalid_components: "neteisingas komponentas."
          invalid_lines: "netinkamos linijos."
          invalid_orthogonal_camera: "netinkama orthogonal_camera."
          invalid_perspective_camera: "netinkama perspective_camera."
          mismatching_guid: "json_viewpoint GUID nesutampa su modelio GUID."
          no_json: "Netinkama json struktūra."
          snapshot_type_unsupported: "snapshot_type turi būti „png“ arba „jpg“."
          snapshot_data_blank: "būtina pateikti snapshot_data."
          unsupported_key: "Įtraukta nepalaikoma json savybė."
        bim/bcf/issue:
          uuid_already_taken: "Negaliu suimportuoti BCF problemos, nes sistemoje jau yra viena su tokiu pačiu GUID. Ar negalėjo taip būti, kad BCF problema jau buvo importuota į kitą projektą?"
  ifc_models:
    label_ifc_models: 'IFC modeliai'
    label_new_ifc_model: 'Naujas IFC modelis'
    label_show_defaults: 'Parodyti  numatytąsias reikšmes'
    label_default_ifc_models: 'Numatyti IFC modeliai'
    label_edit_defaults: 'Keisti numatytąsias reikšmes'
    no_defaults_warning:
      title: 'Joks IFC modelis šiame projekte nebuvo nustatytas kaip numatytasis.'
      check_1: 'Patikrinkite, ar įkėlėte bent vieną IFC modelį.'
      check_2: 'Patikrinkite, ar bent vienas IFC modelis buvo nustatytas kaip „Numatytasis“.'
    no_results: "Į projektą nebuvo įkelti jokie IFC modeliai."
    conversion_status:
      label: 'Apdorojamas?'
      pending: 'Laukiama'
      processing: 'Apdorojama'
      completed: 'Atliktas'
      error: 'Klaida'
    processing_notice:
      processing_default: 'Tokie numatytieji IFC modeliai dar yra apdorojami ir todėl dar nėra pasiekiami:'
    flash_messages:
      upload_successful: 'Įkėlimas pavyko. Dabar jis bus apdorojamas ir po kelių minučių bus tinkamas naudojimui.'
    conversion:
      missing_commands: "Tokios IFC konvertavimo komandos nerastos šioje sistemoje: %{names}"
  project_module_ifc_models: "IFC modeliai"
  permission_view_ifc_models: "Peržiūrėti IFC modelius"
  permission_manage_ifc_models: "Įkelti ir valdyti IFC modelius"
  extraction:
    available:
      ifc_convert: "IFC konvertavimo konvejeris prieinamas"
